.animated{
    -webkit-animation-duration:1s;
    animation-duration:1s;
    -webkit-animation-fill-mode:both;
    animation-fill-mode:both;
 }
 .fade{
     opacity: 0;
 }
 .animation{
     -webkit-animation-direction: .5s;
     animation-duration: .5s;
     -webkit-animation-fill-mode: both;
     -webkit-animation-timing-function: ease-out;
 }
 
 /*@-webkit-keyframes fadeIn{
    From{
        opacity: 0;
        
    }
    To{
        opacity: 1;
    }
}*/
@keyframes fadeIn{
    0%{
        opacity: 0;
        transform: scale(.5);
    }
    100%{
        transform: scale(1);
        opacity: 1;
    }
}

.fadeIn{
    -webkit-animation-name:fadeIn;
    animation-name:fadeIn;
}

@-webkit-keyframes fadeInTop{
    0%{
        opacity:0;
        -webkit-transform:translateY(20px);
        transform:translateY(20px);
    }
    100%{
        opacity:1;
        -webkit-transform:translateY(0);
        transform:translateY(0);
    }
}
@keyframes .fadeInTop{
    0%{
        opacity:0;
        -webkit-transform:translateY(20px);
        -ms-transform:translateY(20px);
        transform:translateY(20px);
    }
    100%{
        opacity:1;
        -webkit-transform:translateY(0);
        -ms-transform:translateY(0);
        transform:translateY(0);
    }
}
.fadeInTop{
    -webkit-animation-name:fadeInTop;
    animation-name:fadeInTop;
}
@-webkit-keyframes fadeInRight{
     0%{
         opacity:0;
         -webkit-transform:translateX(20px);
         transform:translateX(20px);
     }
     100%{
         opacity:1;
         -webkit-transform:translateX(0);
         transform:translateX(0);
     }
 }
 @keyframes fadeInRight{
     0%{
         opacity:0;
         -webkit-transform:translateX(20px);
         -ms-transform:translateX(20px);
         transform:translateX(20px);
     }
     100%{
         opacity:1;
         -webkit-transform:translateX(0);
         -ms-transform:translateX(0);
         transform:translateX(0);
     }
 }
 .fadeInRight{
     -webkit-animation-name:fadeInRight;
     animation-name:fadeInRight;
 }
 @-webkit-keyframes fadeInRightBig{
     0%{
         opacity:0;
         -webkit-transform:translateX(2000px);
         transform:translateX(2000px);
     }
     100%{
         opacity:1;
         -webkit-transform:translateX(0);
         transform:translateX(0);
     }
 }
 @keyframes fadeInRightBig{
     0%{
         opacity:0;
         -webkit-transform:translateX(2000px);
         -ms-transform:translateX(2000px);
         transform:translateX(2000px);
     }
     100%{
         opacity:1;
         -webkit-transform:translateX(0);
         -ms-transform:translateX(0);
         transform:translateX(0);
     }
 }
 .fadeInRightBig{
     -webkit-animation-name:fadeInRightBig;
     animation-name:fadeInRightBig;
 }
 @-webkit-keyframes fadeInUp{
     0%{
         opacity:0;
         -webkit-transform:translateY(20px);
         transform:translateY(20px);
     }
     100%{
         opacity:1;
         -webkit-transform:translateY(0);
         transform:translateY(0);
     }
 }
 @keyframes fadeInUp{
     0%{
         opacity:0;
         -webkit-transform:translateY(20px);
         -ms-transform:translateY(20px);
         transform:translateY(20px);
     }
     100%{
         opacity:1;
         -webkit-transform:translateY(0);
         -ms-transform:translateY(0);
         transform:translateY(0);
     }
 }
 .fadeInUp{
     -webkit-animation-name:fadeInUp;
     animation-name:fadeInUp;
 }
 @-webkit-keyframes fadeInDown{
     0%{
         opacity: 0;
         -webkit-transform: translateY(-20px);
         transform: translateY(-20px);
     }
     100%{
         opacity: 1;
         -webkit-transform: translateY(0);
         transform: translateY(0);
     }
 }
 @keyframes fadeInDown{
     0%{
         opacity: 0;
         -webkit-transform: translateY(-20px);
         -ms-transform: translateY(-20px);
         transform: translateY(-20px);
     }
     100%{
         opacity: 1;
         -webkit-transform: translateY(0);
         -ms-transform: translateY(0);
         transform: translateY(0);
     }
 }
 .fadeInDown{
     -webkit-animation-name: fadeInDown;
     animation-name: fadeInDown;
 }
 @-webkit-keyframes fadeInUpBig{
     0%{
         opacity:0;
         -webkit-transform:translateY(2000px);
         transform:translateY(2000px);
     }
     100%{
         opacity:1;
         -webkit-transform:translateY(0);
         transform:translateY(0);
     }
 }
 @keyframes fadeInUpBig{
     0%{
         opacity:0;
         -webkit-transform:translateY(2000px);
         -ms-transform:translateY(2000px);
         transform:translateY(2000px);
     }
     100%{
         opacity:1;
         -webkit-transform:translateY(0);
         -ms-transform:translateY(0);
         transform:translateY(0);
     }
 }
 .fadeInUpBig{
     -webkit-animation-name:fadeInUpBig;
     animation-name:fadeInUpBig;
 }
 
 @-webkit-keyframes fadeOut{
     From{
         opacity: 1;
 
     }
     To{
         opacity: 0;
     }
 }
 @keyframes fadeOut{
     From{
         opacity: 1;
     }
     To{
         opacity: 0;
     }
 }
 
 .fadeOut{
     -webkit-animation-name:fadeOut;
     animation-name:fadeOut;
 }
 @-webkit-keyframes fadeOutDown{
     0%{
         opacity:1;
         -webkit-transform:translateY(0);
         transform:translateY(0);
     }
     100%{
         opacity:0;
         -webkit-transform:translateY(20px);
         transform:translateY(20px);
     }
 }
 @keyframes fadeOutDown{
     0%{
         opacity:1;
         -webkit-transform:translateY(0);
         -ms-transform:translateY(0);
         transform:translateY(0);
     }
     100%{
         opacity:0;
         -webkit-transform:translateY(20px);
         -ms-transform:translateY(20px);
         transform:translateY(20px);
     }
 }
 .fadeOutDown{
     -webkit-animation-name:fadeOutDown;
     animation-name:fadeOutDown;
 }
 @-webkit-keyframes fadeOutDownBig{
     0%{
         opacity:1;
         -webkit-transform:translateY(0);
         transform:translateY(0);
     }
     100%{
         opacity:0;
         -webkit-transform:translateY(2000px);
         transform:translateY(2000px);
     }
 }
 @keyframes fadeOutDownBig{
     0%{
         opacity:1;
         -webkit-transform:translateY(0);
         -ms-transform:translateY(0);
         transform:translateY(0);
     }
     100%{
         opacity:0;
         -webkit-transform:translateY(2000px);
         -ms-transform:translateY(2000px);
         transform:translateY(2000px);
     }
 }
 .fadeOutDownBig{
     -webkit-animation-name:fadeOutDownBig;
     animation-name:fadeOutDownBig;
 }
 @-webkit-keyframes fadeOutLeft{
     0%{
         opacity:1;
         -webkit-transform:translateX(0);
         transform:translateX(0);
     }
     100%{
         opacity:0;
         -webkit-transform:translateX(-20px);
         transform:translateX(-20px);
     }
 }
 @keyframes fadeOutLeft{
     0%{
         opacity:1;
         -webkit-transform:translateX(0);
         -ms-transform:translateX(0);
         transform:translateX(0);
     }
     100%{
         opacity:0;
         -webkit-transform:translateX(-20px);
         -ms-transform:translateX(-20px);
         transform:translateX(-20px);
     }
 }
 .fadeOutLeft{
     -webkit-animation-name:fadeOutLeft;
     animation-name:fadeOutLeft;
 }
 @-webkit-keyframes fadeOutLeftBig{
     0%{
         opacity:1;
         -webkit-transform:translateX(0);
         transform:translateX(0);
     }
     100%{
         opacity:0;
         -webkit-transform:translateX(-2000px);
         transform:translateX(-2000px);
     }
 }
 @keyframes fadeOutLeftBig{
     0%{
         opacity:1;
         -webkit-transform:translateX(0);
         -ms-transform:translateX(0);
         transform:translateX(0);
     }
     100%{
         opacity:0;
         -webkit-transform:translateX(-2000px);
         -ms-transform:translateX(-2000px);
         transform:translateX(-2000px);
     }
 }
 .fadeOutLeftBig{
     -webkit-animation-name:fadeOutLeftBig;
     animation-name:fadeOutLeftBig;
 }
 @-webkit-keyframes fadeOutRight{
     0%{
         opacity:1;
         -webkit-transform:translateX(0);
         transform:translateX(0);
     }
     100%{
         opacity:0;
         -webkit-transform:translateX(20px);
         transform:translateX(20px);
     }
 }
 @keyframes fadeOutRight{
     0%{
         opacity:1;
         -webkit-transform:translateX(0);
         -ms-transform:translateX(0);
         transform:translateX(0);
     }
     100%{
         opacity:0;
         -webkit-transform:translateX(20px);
         -ms-transform:translateX(20px);
         transform:translateX(20px);
     }
 }
 .fadeOutRight{
     -webkit-animation-name:fadeOutRight;
     animation-name:fadeOutRight;
 }
 @-webkit-keyframes fadeOutRightBig{
     0%{
         opacity:1;
         -webkit-transform:translateX(0);
         transform:translateX(0);
     }
     100%{
         opacity:0;
         -webkit-transform:translateX(2000px);
         transform:translateX(2000px);
     }
 }
 @keyframes fadeOutRightBig{
     0%{
         opacity:1;
         -webkit-transform:translateX(0);
         -ms-transform:translateX(0);
         transform:translateX(0);
     }
     100%{
         opacity:0;
         -webkit-transform:translateX(2000px);
         -ms-transform:translateX(2000px);
         transform:translateX(2000px);
     }
 }
 .fadeOutRightBig{
     -webkit-animation-name:fadeOutRightBig;
     animation-name:fadeOutRightBig;
 }
 @-webkit-keyframes fadeOutUp{
     0%{
         opacity:1;
         -webkit-transform:translateY(0);
         transform:translateY(0);
     }
     100%{
         opacity:0;
         -webkit-transform:translateY(-20px);
         transform:translateY(-20px);
     }
 }
 @keyframes fadeOutUp{
     0%{
         opacity:1;
         -webkit-transform:translateY(0);
         -ms-transform:translateY(0);
         transform:translateY(0);
     }
     100%{
         opacity:0;
         -webkit-transform:translateY(-20px);
         -ms-transform:translateY(-20px);
         transform:translateY(-20px);
     }
 }
 .fadeOutUp{
     -webkit-animation-name:fadeOutUp;
     animation-name:fadeOutUp;
 }
 @-webkit-keyframes fadeOutUpBig{
     0%{
         opacity:1;
         -webkit-transform:translateY(0);
         transform:translateY(0);
     }
     100%{
         opacity:0;
         -webkit-transform:translateY(-2000px);
         transform:translateY(-2000px);
     }
 }
 @keyframes fadeOutUpBig{
     0%{
         opacity:1;
         -webkit-transform:translateY(0);
         -ms-transform:translateY(0);
         transform:translateY(0);
     }
     100%{
         opacity:0;
         -webkit-transform:translateY(-2000px);
         -ms-transform:translateY(-2000px);
         transform:translateY(-2000px);
     }
 }
 .fadeOutUpBig{
     -webkit-animation-name:fadeOutUpBig;
     animation-name:fadeOutUpBig;
 }